@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 960px;
	margin: auto;
	background-color: #FFF;
	height: auto;
	float: none;
	clear: none;
}
#header {
	float: left;
	width: 960px;
	height: 150px;
	border: thin solid #CCCCCC;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px 2px #666666;
	background-image: url(img/header-bg2.png);
}
#logozone {
	float: left;
	width: 475px;
	height: 120px;
	margin-top: 15px;
}
#navzone {
	float:left;
	width:960px;
	height:45px;
	background-color:#931913;
	border: thin solid #CCCCCC;
	border-radius: 10px;
	margin-top:20px;
}
#main {
	float: left;
	width: 960px;
	height: 420px;
	margin-top: 20px;
	border: thin solid #CCCCCC;
	border-radius: 10px;
	background-image: url(img/main-bg3.png);
}
#formzone {
	float: left;
	width: 480px;
	height: 380px;
	margin-left: 440px;
	margin-top: 20px;
	border: thin solid #CCCCCC;
	border-radius: 10px;
	background-color: #FFFFFF;
}
#memberzone {
	float: left;
	width: 960px;
	height: 160px;
	margin-top: 20px;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(147,25,19,1.00) 72.68%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(147,25,19,1.00) 72.68%);
}
#bottom {
	float: left;
	width: 960px;
	height: 180px;
	margin-top: 5px;
}
#text1 {
	float: left;
	width: 460px;
	height: 160px;
	margin-left: 15px;
	margin-right: 5px;
	margin-top: 10px;
	color: #931913;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	text-align: left;
	font-style: normal;
}
#text2 {
	float: left;
	width: 460px;
	height: 160px;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 10px;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	}
#text3 {
	float: none;
	width: auto;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	clear: none;
}
#texthead {
	float: left;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	width: 460px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
#footer {
	float: left;
	width: 960px;
	height: 45px;
	background-color: #000;
	border: thin solid #CCCCCC;
	border-radius: 10px;
	margin-top: 5px;
}

#CTA {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: lighter;
	line-height: 22px;
	text-shadow: 0px 0px;
	font-style: normal;
	text-align: left;
}
#sign-in {
	width: 200px;
	Height: 25px;
	color: #999999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: lighter;
	line-height: 20px;
	margin-top: 5px;
	margin-left: -20px;
	text-align: left;
}
#password-login {
	width: 200px;
	Height: 25px;
	color: #999999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: lighter;
	line-height: 20px;
	margin-top: 0px;
	margin-left: 10px;
	text-align: left;
	font-style: normal;
}
#h1 {
	height: 30px;
	width: 180px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	
====================================
========== SHOW/HIDE FORM ==========
====================================
*/
; 										color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	font-size: 18px;
	text-align: left;
}
#form {
	width: 400px;
	height: 340px;
	padding-bottom: 24px;
	padding-left: 10px;
	padding-right: 40px;
	padding-top: 24px;
	margin-top: 3px;
	margin-left: 10px;
}
#fstep_1, #fstep_2, #fstep_3, #fstep_4, #fstep_5 {
	height: 145px;
	margin-top: -20px;
}
#fstep_1 p, #fstep_2 p, #fstep_3 p, #fstep_4 p, #fstep_5 p {
	text-align: center;
	margin-bottom: 18px;
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	margin-top: 10px;
}

.steps {
	width: 360px;
	height: 30px;
	margin: auto;
	position: relative;
	top: -23%;
	right: -60%;
	float: left;
}
.step_bar {
	width: 30px;
	height: 30px;
	display: inline-block;
	margin: 0 5px;
	font-size: 14px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	text-align: center;
	line-height: 30px;
	background-image: url(img/steps2.png);
	background-repeat: no-repeat;
}
.step_highlight {
	width: 30px;
	height: 30px;
	background-image: url(img/step-highlight3.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
}

input, select, textarea {
	width: 300px;
	height: 26px;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	position: static;
}
input[type=text], input[type=password] {
	width: 300px;
	height: 26px;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 80px;
	margin-bottom: 0px;
	box-shadow: 0 1px 0 #e1e1e1;
	font-size: 14px;
	line-height: 27px;
	text-align: center;
	color: #333;
	border-radius: 5px;
}
.drop_down_container {
	width: 358px;
	position: relative;
	margin-bottom: 0;
	margin-left: 80px;
	margin-right: 0;
	margin-top: 0;
}
select {
	width: 112px;
	height: 30px;
	float: left;
	font-size: 14px;
	color: #333;
	border: 1px solid #b1b1b1;
	line-height: 20px;
	background: url(../_img/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%);
	background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%);
	-webkit-appearance: none;
	margin-bottom: 0;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
}

/* Select elements */
select:hover { cursor: pointer; }
select#dating-gender.required {
	width: 300px;
	margin-bottom: 0;
	margin-left: 90px;
	margin-right: 0;
	margin-top: 0;
}
select#dobday.required {
	width: 75px;
}
select#dobmonth.required {
	width: 94px;
}
select#dobyear.required {
	width: 92px;
}

/* Error styling */
select.error { padding: 5px; color: red; border: 1px solid red; background: url(../_img/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%) !important;background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%) !important; -webkit-appearance: none; }
label.error {
	width: 215px;
	font-size: 14px;
	text-align: center;
	color: red;
	margin-top: 20px;
	margin-left: 48px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

#fstep_1 label.error { position: absolute; top: 100px; left: 45px; }
#fstep_2 label.error { position: absolute; top: 30px; left: 0; }
#fstep_3 label.error {
	position: absolute;
	top: 100px;
	left: 45px;
	visibility: collapse;
}


#fstep_4 label.error { position: absolute; top: 5px; left: 59px; visibility:collapse; }
#fstep_5 label.error { position: absolute; top: 5px; left: 59px; visibility:collapse; }

input[type=text].error, input[type=password].error, textarea.error, select.error {
	background: #ffe8e8 url(../_img/bg_input_errore.png) top left no-repeat;
	text-align: center;
}
input.error, textarea.error, select.error {
	background: #ffe8e8 url(../_img/bg_input_errore.png) top left no-repeat;
	text-align: center;
}

/* Button styling */
.myButton {
	width: 300px;
	height: 40px;
	font-size: 24px;
	font-weight: lighter;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	display: inline-block;
	margin-left: 87px;
	text-decoration: none;
	line-height: 43px;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	background-color: #000000;
	background-repeat: no-repeat;
	margin-top: -30px;
}
.myButton:active { position: relative; top: 1px; cursor: pointer; }
span.fprev.myButton { display: none !important; }




 
#wld_badge_wrapper { border: none; width: 960px; height: 150px; overflow: hidden; } 
	#wld_badge_inner {
	text-align: center;
	padding-left: 10px;
	padding-right: 0;
	padding-top: 10px;
	width: 860px;
	margin-left: 50px;
	margin-top: 12px;
} 
	.wld_badge_item { float: left; margin: 0 12px 0 0; padding: 0; } 
	.wld_badge_item img { border: 1px solid #EA5351; } 
	.wld_badge_item_detail {
	font-size: 75%;
	width: 90px;
	overflow: hidden;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	line-height: 15px;
} 
	
	.wld_badge_item_name {
	color: #FFF;
	font-weight: bold;
}
.wld_badge_item_age {
	color: #FFF;
	font-weight: bold;
}
.wld_badge_item_region {
	color: #FFF;
	font-size: 10px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: lighter;
}
	
	.wld_badge_clear {
	clear: both;
	text-align: center;
	width: 0px;
} 	
